## rust-gix-error 0.1.0

=== debian/changelog ===
rust-gix-error (0.1.0-1) unstable; urgency=medium

  * Package gix-error 0.1.0 from crates.io using debcargo 2.8.1 (Closes: #1128513)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 18:53:13 +0100
