=== debian/control ===
Source: rust-gix-error
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-error
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-error
X-Cargo-Crate-Version: 0.1.0

Package: librust-gix-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.100),
 librust-bstr-1+std-dev (>= 1.12.0),
 librust-document-features-0.2+default-dev
Provides:
 librust-gix-error+anyhow-dev (= ${binary:Version}),
 librust-gix-error+auto-chain-error-dev (= ${binary:Version}),
 librust-gix-error+default-dev (= ${binary:Version}),
 librust-gix-error+document-features-dev (= ${binary:Version}),
 librust-gix-error+tree-error-dev (= ${binary:Version}),
 librust-gix-error-0-dev (= ${binary:Version}),
 librust-gix-error-0+anyhow-dev (= ${binary:Version}),
 librust-gix-error-0+auto-chain-error-dev (= ${binary:Version}),
 librust-gix-error-0+default-dev (= ${binary:Version}),
 librust-gix-error-0+document-features-dev (= ${binary:Version}),
 librust-gix-error-0+tree-error-dev (= ${binary:Version}),
 librust-gix-error-0.1-dev (= ${binary:Version}),
 librust-gix-error-0.1+anyhow-dev (= ${binary:Version}),
 librust-gix-error-0.1+auto-chain-error-dev (= ${binary:Version}),
 librust-gix-error-0.1+default-dev (= ${binary:Version}),
 librust-gix-error-0.1+document-features-dev (= ${binary:Version}),
 librust-gix-error-0.1+tree-error-dev (= ${binary:Version}),
 librust-gix-error-0.1.0-dev (= ${binary:Version}),
 librust-gix-error-0.1.0+anyhow-dev (= ${binary:Version}),
 librust-gix-error-0.1.0+auto-chain-error-dev (= ${binary:Version}),
 librust-gix-error-0.1.0+default-dev (= ${binary:Version}),
 librust-gix-error-0.1.0+document-features-dev (= ${binary:Version}),
 librust-gix-error-0.1.0+tree-error-dev (= ${binary:Version})
Description: The gitoxide project to provide common errors and error-handling utilities - Rust source code
 Source code for Debianized Rust crate "gix-error"
