=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets --all-features
Features: test-name=rust-gix-error:@
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets --no-default-features --features anyhow
Features: test-name=librust-gix-error-dev:anyhow
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets --no-default-features --features auto-chain-error
Features: test-name=librust-gix-error-dev:auto-chain-error
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets
Features: test-name=librust-gix-error-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-error-dev:document-features
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets --no-default-features --features tree-error
Features: test-name=librust-gix-error-dev:tree-error
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-error 0.1.0 --all-targets --no-default-features
Features: test-name=librust-gix-error-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.82), librust-insta-1+default-dev (>= 1.46.1), @
Restrictions: allow-stderr, skip-not-installable
